Bug 1379990 - distribution-gpg-keys-1.8-1 is available
Summary: distribution-gpg-keys-1.8-1 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution-gpg-keys
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Suchý
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-28 11:33 UTC by Upstream Release Monitoring
Modified: 2016-11-10 06:19 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-10-28 00:43:00 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (4.86 KB, patch)
2016-09-28 11:34 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (4.86 KB, patch)
2016-10-25 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-09-28 11:33:51 UTC
Latest upstream release: 1.7-1
Current version/release in rawhide: 1.7-1.fc26
URL: https://github.com/xsuchy/distribution-gpg-keys

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7882/

Comment 1 Upstream Release Monitoring 2016-09-28 11:34:00 UTC
Patching or scratch build for distribution-gpg-keys-1.7 failed.

Comment 2 Upstream Release Monitoring 2016-09-28 11:34:01 UTC
Created attachment 1205470 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-09-28 11:34:02 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-10-25 00:11:37 UTC
Latest upstream release: 1.8-1
Current version/release in rawhide: 1.8-1.fc26
URL: https://github.com/xsuchy/distribution-gpg-keys

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7882/

Comment 5 Upstream Release Monitoring 2016-10-25 00:11:45 UTC
Patching or scratch build for distribution-gpg-keys-1.8 failed.

Comment 6 Upstream Release Monitoring 2016-10-25 00:11:46 UTC
Created attachment 1213617 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-10-25 00:11:47 UTC
Patches were not touched. All were applied properly

Comment 8 Miroslav Suchý 2016-10-25 11:45:32 UTC
Released

Comment 9 Fedora Update System 2016-10-26 00:52:18 UTC
distribution-gpg-keys-1.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-63612c432f

Comment 10 Fedora Update System 2016-10-26 02:48:46 UTC
distribution-gpg-keys-1.8-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-66690120b3

Comment 11 Fedora Update System 2016-10-26 02:48:53 UTC
distribution-gpg-keys-1.8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d2eb5ab4b1

Comment 12 Fedora Update System 2016-10-26 03:21:34 UTC
distribution-gpg-keys-1.8-1.fc24, fedora-upgrade-25.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-77c7a73d8d

Comment 13 Fedora Update System 2016-10-26 04:24:58 UTC
distribution-gpg-keys-1.8-1.fc25, fedora-upgrade-25.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-96f7ed5d43

Comment 14 Fedora Update System 2016-10-28 00:43:00 UTC
distribution-gpg-keys-1.8-1.fc25, fedora-upgrade-25.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-11-05 01:20:44 UTC
distribution-gpg-keys-1.8-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-11-05 07:19:22 UTC
distribution-gpg-keys-1.8-1.fc24, fedora-upgrade-25.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-11-10 05:49:24 UTC
distribution-gpg-keys-1.8-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-11-10 06:19:40 UTC
distribution-gpg-keys-1.8-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.